VSDStyles.h File Reference
`#include <map>`
`#include <vector>`
`#include <optional>`
`#include "VSDTypes.h"`
`#include "VSDXTheme.h"`
`#include "libvisio_utils.h"`

Go to the source code of this file.

## Classes

struct | libvisio::VSDOptionalLineStyle
struct | libvisio::VSDLineStyle
struct | libvisio::VSDOptionalFillStyle
struct | libvisio::VSDFillStyle
struct | libvisio::VSDOptionalCharStyle
struct | libvisio::VSDCharStyle
struct | libvisio::VSDOptionalParaStyle
struct | libvisio::VSDParaStyle
struct | libvisio::VSDOptionalTextBlockStyle
struct | libvisio::VSDTextBlockStyle
class | libvisio::VSDStyles

## Namespaces

namespace | libvisio